{
  "Modules": {
    "Types": [
      "ICE.Infrastructure.AspNetCore.AspNetRoutingStartupModule, ICE.Infrastructure.AspNetCore",
      "ICE.Infrastructure.Swagger.SwaggerStartupModule, ICE.Infrastructure.AspNetCore"
    ]
  }
}